<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splashScreenLogo" translatesAutoresizingMaskIntoConstraints="NO" id="Aw5-Rk-Mbw">
                                <rect key="frame" x="134" y="373" width="160" height="160"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="160" id="40S-9L-RvX"/>
                                    <constraint firstAttribute="width" constant="160" id="hFi-wH-XyB"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splashScreenTitle" translatesAutoresizingMaskIntoConstraints="NO" id="gQa-H3-F0b">
                                <rect key="frame" x="101.5" y="828" width="211" height="18"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="18" id="F6J-Sz-31U"/>
                                    <constraint firstAttribute="width" constant="211" id="VGo-hx-9p9"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.89411764705882346" green="0.94117647058823528" blue="0.98039215686274506" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="gQa-H3-F0b" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" constant="-16" id="8qt-hC-EtP"/>
                            <constraint firstItem="Aw5-Rk-Mbw" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" constant="7" id="I0w-oy-ofy"/>
                            <constraint firstItem="gQa-H3-F0b" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="ULv-DS-4un"/>
                            <constraint firstItem="Aw5-Rk-Mbw" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="eCh-s0-YmP"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="splashScreenLogo" width="127" height="156"/>
        <image name="splashScreenTitle" width="209" height="11"/>
    </resources>
</document>
